Bug 6895 - ncsd has no documentation
Summary: ncsd has no documentation
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Documentation
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-10 20:45 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 01:05:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 1999-11-10 20:45:44 UTC
ncsd has no docs.

Comment 1 Cristian Gafton 2000-01-05 03:06:59 UTC
well, nscd --help will do, unless somebody writes something fast :-)

Assigned to ed.

Comment 2 Ed Bailey 2000-02-04 16:39:59 UTC
It is unlikely we'll be able to write something up for nscd in time for the next
release; in the meantime, I'm assigning this to the group as a whole...

Comment 3 Perry Harrington 2000-12-07 09:26:17 UTC
Solaris has a good man page you could probably appropriate for your own use.

Comment 4 Alan Cox 2002-12-14 01:05:09 UTC
Later RH Linux acquired one, although it seems the adder wasnt aware of this old
bug entry



Note You need to log in before you can comment on or make changes to this bug.